playMaker

Author Topic: AutoUpdate not working?[SOLVED]  (Read 638 times)

Mutajon

  • Playmaker Newbie
  • *
  • Posts: 20
    • View Profile
AutoUpdate not working?[SOLVED]
« on: August 12, 2016, 03:36:23 AM »
Hey, I have Unity 5.3.4f1, and playmaker 1.7.8.3p2.
I'm trying to update to playmaker 1.8+
1) I downloaded the newest playmaker version from the asset store window within Unity's editor.Imported it to the project, however when I go to 'PlayMaker->About playmaker' from the menu bar, the playMaker is still version 1.7.8.3p2....

2)I also tried to use playmaker's auto updater, however it only gave a pop-up message about an update being needed and a note to use the auto updater  :-\
I also got the following error in the console:
"PlayMaker AutoUpdate: Failed to update.
UnityEngine.Debug:Log(Object)
HutongGames.PlayMakerEditor.PlayMakerAutoUpdater:RunAutoUpdate() (at Assets/Packages/PlayMaker/Editor/PlayMakerAutoUpdater.cs:88)
PlayMakerMainMenu:RunAutoUpdater() (at Assets/Packages/PlayMaker/Editor/PlayMakerMainMenu.cs:218) "

Any help? how can I update to the latest version?

Thanks!
« Last Edit: August 13, 2016, 05:14:34 AM by Mutajon »

djaydino

  • Administrator
  • Hero Member
  • *****
  • Posts: 4441
    • View Profile
    • jinxtergames
Re: AutoUpdate not working?
« Reply #1 on: August 12, 2016, 03:23:57 PM »
Hi,
after you import you should get a window from playmaker, there you need to select install playmaker, then it will show 2 new windows.

1 is "update check", it will check if there are some possible issues, so don't forget to read it :)

the other has install Playmaker, click it and it will install.
FOR HIRE:Playmaker/C#

Playmaker Samples <-------------> Easy Exporter <---------------------> TPA Actions

Mutajon

  • Playmaker Newbie
  • *
  • Posts: 20
    • View Profile
Re: AutoUpdate not working?[SOLVED]
« Reply #2 on: August 13, 2016, 05:16:20 AM »
Worked, thanks!